[Ironruby-core] Littl' question about the build process

Terence Lewis lewistm at gmail.com
Wed Jan 16 15:52:57 EST 2008


Would this impact moonlight?

On Jan 16, 2008 9:41 PM, John Lam (DLR) <jflam at microsoft.com> wrote:
> John Messerly:
>
> > Don't you still need to install the .NET 3.5 runtime though, if we
> > start using System.Core features?
> > I think if we just use compiler features (like "var" & the new closure
> > syntax), we can still target .NET 2.0 runtime.
>
> Sure, but I didn't think that we were planning on using LINQ anytime soon (modulo my IronRuby.Libraries.Scanner project which is more of a plaything than anything else).
>
> -John
>
>
> _______________________________________________
> Ironruby-core mailing list
> Ironruby-core at rubyforge.org
> http://rubyforge.org/mailman/listinfo/ironruby-core
>


More information about the Ironruby-core mailing list